<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <title>Step_project2</title>
</head>
<body>
    <div class="g-container">
        @@include("./views/header.html")
        @@include("./views/pageEditor.html")
        @@include("./views/pageWhatYouGet.html")
        @@include("./views/peopleAreTalking.html")
        @@include("./views/pagePrice.html")
    </div>
<script src="./script/script.js"></script>
</body>
</html>